/* Stnadard Items */
html {font-family:arial,helvetica,sans-serif; font-size:16px;}
	body {max-width: 480px; background: none repeat scroll 0 0 #FFFFFF; margin: 0 auto;}
	
	h1 {font-size:19px; margin-left: 2px;}
	h2 {font-size:21px; color: #900e8c; padding-top: 10px; margin-top: 0px; font-weight: normal; margin-left: 2px;}
	h2.noborder {border: none;}
	p {margin-left: 4px;}
	a {color: #405bae;}
	
	
	img,table,tr,td {border: none;}
	a img { border: none;}
	
	
	.floatright {float:right;}
	.floatleft {float:left;}
	.aligncenter {margin: 0 auto; text-align: center;}
	
	.clear { clear: both;}
.content{padding: 6px; }


	
	/* Footer Items */
	.footer {clear:both; margin: 0px 0px 15px 0px;}
	.copyright {clear:both; text-align: center; color: #999; font-size: smaller; padding: 0 10px 10px 0;}
	.footer_shadow {width:100%; height: 12px; background-image: url('<t4 type="media" id="20064" />'); background-position: top left; background-repeat: repeat-x; }


	/* Header Items */
	.logo {padding: 7px 0px 0px 9px;}
	.header_shadow {height: 80px;  background-position: bottom left; background-repeat: repeat-x; }

	/* Breadcrumbs */
	div#breadcrumbs {background:#900e8c; color: #fff; margin: 0px 0px 0px 0px; padding: 8px 4px 8px 10px; background-position: bottom left; background-repeat: repeat-x; font-weight: bold; border-bottom-right-radius:10px; border-bottom-left-radius:10px;}
	div#breadcrumbs a {color: #fff;}
	
	
	.banner_image {width: 100%; max-width: 100%;}



	ul {list-style-image:none; list-style-position:outside; list-style-type:none; margin:0 0 20px; padding:0; text-align:left; }
	li.title h2 {padding-left: 10px;}
	li.frames {padding-left: 10px;}
	.framesbottom {border-bottom: solid 1px #ccc; padding: 16px 0px 16px 10px; font-size: 14px; border-top: solid 1px #ccc; margin-top: 0px;}


	/* Normal Buttons */
	div.normalbutton { padding: 15px 5px; padding-bottom: 0px; background: none;}
		div.normalbutton ul {}
			div.normalbutton li { width:100%; min-height: 8px; clear: both; margin: 0px; padding: 0px; 
				list-style-type: none; }
				
				div.normalbutton li a { 
					color:#fff; list-style-type: none; display:block; padding:14px 25px 16px 10px; font-weight:160%; text-decoration:none;
					background-color:#900e8c; background-image: url('<t4 type="media" id="20061" />'); background-position: center right; background-repeat: no-repeat; 
					border-bottom: solid 1px #000; border-top: solid 1px #999; 
				}
					
				div.normalbutton li a:hover{ background-color: #6495ED; border-top: solid 1px #6495ED;}
	
				div.normalbutton li:first-child a {
				    -webkit-border-top-left-radius: 10px;
				    -webkit-border-top-right-radius: 10px;
					-moz-border-radius-topleft: 10px;
					-moz-border-radius-topright: 10px;
				}
				
				div.normalbutton li:last-child a {
				    -webkit-border-bottom-left-radius: 10px;
				    -webkit-border-bottom-right-radius: 10px;
					-moz-border-radius-bottomleft: 10px;
					-moz-border-radius-bottomright: 10px;					
				    border-bottom: solid 1px #ccc;
				}
	
	
	/* Flat White Button */
	div.flatwhitebutton { background:#fff; width:100%; min-height: 48px; clear: all; margin: 0px; padding: 0px; border-bottom: solid 1px #ccc; margin-top: 2px !important;} 
		a.flatwhitebutton {
			background-color:transparent; background-image: url('<t4 type="media" id="20060" />'); background-position: center right; background-repeat: no-repeat;
			color: #000; display: block; padding:14px 25px 16px 10px; font-weight: 160%; text-decoration:none; 
		}
		a.flatwhitebutton:hover {
			background-color: #900e8c; background-image: url('<t4 type="media" id="20061" />'); color: #fff;
		    -webkit-border-top-left-radius: 10px;
		    -webkit-border-top-right-radius: 10px;
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
		}
		
		
	/* Box Links */
	#box {}
		#box li {
			border-radius:10px; margin:5px;
			background-color:#5c5c5c; background-image: url('<t4 type="media" id="20062" />'); background-position: top left; background-repeat: no-repeat;
			width:30%; height: 60px;  padding: 0px; list-style-type: none;  font-size: 79%;
			display: block; float: left; position: relative; text-align: center !important; text-decoration:none !important;
		}
			
			#box li.news 			{background-color:rgb(167,120,0);}
			#box li.events 			{background-color:rgb(24,0,88);}
			#box li.topics			{background-color:rgb(229,0,50);}
			#box li.info 			{background-color:rgb(108,0,100);}
			#box li.benefits 		{background-color:rgb(0,125,101);}
			#box li.des 			{background-color:rgb(0,61,143);}
			#box li.subsearch 		{background-color:rgb(0,149,193);}
			#box li.media 			{background-color:rbg(195,0,88);}
			#box li.publications 	{background-color:rgb(132,0,112);}
			#box li:hover			{background-color:#999999; }
			
			#box li a { 
				background-color:transparent; background-image: url('<t4 type="media" id="20061" />'); background-position: center right; background-repeat: no-repeat; display: block;
				color: #fff; text-align: center; text-decoration:none; padding:12px 30px 16px 10px; list-style-type: none; font-weight: bold; line-height: 1.2em;}
			#box li a:hover {color:black;}
			/*#box li:first-child { -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px;}
			#box li:nth-child(3) { -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; }
			#box li:nth-child(7) { -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px;}
			#box li:last-child { -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px;} */

		
	/* SubBox Links */
	#subbox { padding: 20px 0 0 0; clear: all;}
		#subbox a { 
			background-color:transparent; background-image: url('<t4 type="media" id="20061" />'); background-position: center right; background-repeat: no-repeat; 
			color:#fff; display:block; padding:12px 25px 16px 10px; font-weight:160%;text-decoration:underline; list-style-type: none; font-size: 71%;
		}
		
		
		#subbox li { background:#6495ED; width:24%; height: 45px;  margin: 1px 0 0 1px; padding: 0px; list-style-type: none; display: block; float: left; position: relative; text-align: center !important;}
		#subbox li:hover {background-color: #900e8c;  }
		#subbox li a { color: #fff; text-align: center !important; text-decoration:none; list-style-type: none; padding:14px 25px 16px 10px; font-weight: bold; }
		
		#subbox li.members { width:27%; }
		#subbox li.members:hover{background-color: #900e8c;  }
		#subbox li.members a { padding:8px 25px 16px 10px; }
		
		#subbox li:first-child { -webkit-border-top-left-radius: 10px; -moz-border-radius-topleft: 10px;}
		#subbox li:last-child {  -webkit-border-top-right-radius: 10px; -moz-border-radius-topright: 10px; }


.content table, tbody, tr, td 
{
border: 1px;
color: #000;
border-style: solid;
}

